body {
  font-family: Arial, sans-serif;
  font-size: 16px;
  color: #333;
  background-color: #fff;
  line-height: 1.6;
  margin: 0;
}

footer {
  background-color: #f8f9fa;
  color: #333;
}

/* General */

p {
  margin-bottom: 0;
}

.title {
  color: #FFF;
  text-align: center;
  font-family: Mulish;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 89.99%;
  /* 80.991px */
}

.title-dark {
  color: #183D47;
  text-align: center;
  font-family: Mulish;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: 89.99%;
  /* 80.991px */
}

.sub-title {
  color: #FFF;
  leading-trim: both;
  text-edge: cap;
  font-family: Mulish;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.text {
  color: #FFF;
  font-family: Mulish;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  /* 160% */
}

.text-dark {
  color: #183D47;
  font-family: Mulish;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  /* 160% */
}

.big-text {
  color: #FFF;
  font-family: Mulish;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.big-text-dark {
  color: #183D47;
  font-family: Mulish;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

/* Navbar */

.custom-navbar {
  background: #E8E5D1 !important;
}

.nav-link {
  color: #183D47;
  font-family: Inter;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  /* 133.333% */
  text-transform: uppercase;
}

.nav-logo {
  width: 80%;
}

.navbar-toggler {
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='%23335C67' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}

.navbar-toggler-icon.open {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2 2l12 12M14 2L2 14' stroke='%23335C67' stroke-width='1'/%3E%3C/svg%3E") !important;
}

.btn-custom-menu {
  border-radius: 36px;
  background: #335C67;
  color: #FFF;
  font-family: Inter;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  padding: 10px 20px;
  transition: transform 0.3s ease-in-out;
}

.btn-custom-menu:hover {
  background: #335C67;
  color: #FFF;
  transform: scale(1.1);
}

/* Landing Section */

.landing-section {
  min-height: 88vh;
  background-image: url(/assets/img/bg-header.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.landing-logo {
  width: 60%;
}

.btn-custom {
  border-radius: 65px;
  background: #335C67;
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.25) inset;
  color: #FFF;
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  font-family: Mulish;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding: 10px 20px;
  transition: transform 0.3s ease-in-out;
  transform: translateY(15vh);
}

.btn-custom:hover {
  transform: translateY(15vh) scale(1.1);
  color: #FFF;
  background: #335C67;
}

/* Intro */

.intro {
  background: linear-gradient(75deg, #132F36 9.69%, #183D47 91.23%);
  padding: 100px 0;
}

/* IMG SECTION */

.img-section {
  min-height: 45vh;
  background-image: url(/assets/img/stacco.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

/* PERCHE NOI */

.why-us {
  min-height: 100vh;
  background-image: url(/assets/img/BG2-x.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0;
}

.icon-noi {
  width: 20%;
}

/* SERVIZI SECTION */

.servizi-section {
  min-height: 100vh;
  background-image: url(/assets/img/BG3-x.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0;
}

.icon-servizi {
  object-fit: contain;
}

/* SECTION NUMBERS */

.numbers {
  background-image: url(/assets/img/i-nostri-numeri.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0;
}

.pallet {
  background-image: url(/assets/img/Pallet.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 40vh;
  border-radius: 20px;
}

.uffici {
  background-image: url(/assets/img/Uffici.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 40vh;
  border-radius: 20px;
}

.giardini {
  background-image: url(/assets/img/Giardini.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 40vh;
  border-radius: 20px;
}

.linee {
  background-image: url(/assets/img/Linee.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 40vh;
  border-radius: 20px;
}

.text-number {
  color: var(--Neutral-Colors-White, #FFF);
  font-feature-settings: 'liga' off, 'clig' off;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-family: Mulish;
  font-size: 72px;
  font-style: normal;
  font-weight: 700;
  line-height: 80px;
  /* 111.111% */
}

/* LAVORA CON NOI */

.lavora-con-noi {
  background: #183D47;
  padding: 100px 0;
}

.lavora-title {
  color: #E09F3E;
  font-family: Mulish;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  /* 133.333% */
}

.btn-lavora {
  color: #183D47;
  font-family: Mulish;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  border-radius: 36px;
  background: #E09F3E;
  width: 35%;
  transition: transform 0.3s ease-in-out;
  padding: 10px 20px;
}

.btn-lavora:hover {
  transform: scale(1.1);
  background: #E09F3E;
  color: #183D47;
}

.btn-servizio {
  color: #183D47;
  font-family: Mulish;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  border-radius: 36px;
  background: #E09F3E;
  width: 45%;
  transition: transform 0.3s ease-in-out;
  padding: 10px 20px;
}

.btn-servizio:hover {
  transform: scale(1.1);
  background: #E09F3E;
  color: #183D47;
}

.btn-scopri-servizio {
  color: #183D47;
  font-family: Mulish;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  border-radius: 36px;
  background: transparent;
  width: 40%;
  transition: transform 0.3s ease-in-out;
  padding: 10px 20px;
  border: 1px solid #183D47;
}

.btn-scopri-servizio:hover {
  transform: scale(1.1);
  background: #183D47;
  color: #ffffff;
}

/* CONTATTI */

.contatti {
  background: linear-gradient(75deg, #132F36 9.69%, #183D47 91.23%);
  padding: 100px 0;
}

.indirizzo {
  background-image: url(/assets/img/indirizzo.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 46vh;
  border-radius: 20px;
  padding-bottom: 20px;
}

.form {
  background-image: url(/assets/img/team-hands-form.png);
  background-position: center;
  background-repeat: no-repeat;
  min-height: 77vh;
  border-radius: 20px;
}

.card-indirizzo {
  height: 70%;
}

.card-form {
  height: 70%;
}

.form-contatti {
  border-radius: 30px;
  background: #154957;
}

.form-title {
  color: #FFF;
  font-family: Mulish;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.cont-contacts {
  width: 10vw;
}

.contacts-text {
  color: #FFF;
  text-align: center;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-family: Mulish;
  font-size: 27px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.contacts-card {
  color: #FFF;
  text-align: center;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  font-family: Mulish;
  font-size: 32px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

.icon-contacts {
  width: 40%;
}

.map {
  width: 100% !important;
  height: 46vh !important;
  border-radius: 20px;
}

.telefono {
  background-image: url(/assets/img/telefono.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 40vh;
  border-radius: 20px;
}

.e-mail {
  background-image: url(/assets/img/email.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 40vh;
  border-radius: 20px;
}

.fax {
  background-image: url(/assets/img/fax.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 40vh;
  border-radius: 20px;
  width: 47%;
}

/* Footer */

.before-footer {
  background-color: #D3CDA0;
  ;
}

.footer {
  background: #E8E5D1;
}

.footer-text {
  color: #183D47;
  text-align: center;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  /* 112.5% */
}

.policy {
  color: #183D47;
  text-align: center;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  /* 112.5% */
  text-decoration: none;
}

.logo-footer {
  width: 35%;
}

.iso-img {
  width: 20%;
}

.informative {
  color: #183D47;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Mulish;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px;
  /* 112.5% */
}

.info-cont {
  padding-left: 5vw;
}

.kraken {
  text-decoration: none;
  color: #183D47;
  text-align: center;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Inter;
  font-size: 16px;
  line-height: 18px;
}

.form-container {
  width: 85%;
}

.form-control {
  height: 50px;
  margin-bottom: 15px;
  background-color: #ffffff;
  border-radius: 6.5px;
  color: #0F294C;
  font-family: Poppins;
  font-size: 15.649px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%;
  /* 19.562px */
  letter-spacing: 0.391px;
}

#message {
  height: 191px;
  margin-bottom: 30px;
}

.form-check {
  margin-left: 12px;
  width: 100%;
}

.form-check-label {
  color: #FFF1E1;
  font-family: Poppins;
  font-size: 15.649px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%;
  /* 19.562px */
  letter-spacing: 0.391px;
}

.form-check-input {
  font-weight: 400;
  border: 2px solid var(--main);
}

.btn-info-contact {
  border-radius: 27px;
  background: #E09F3E;
  color: #000;
  text-align: center;
  font-family: Poppins;
  font-size: 16.953px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.848px;
  width: 100%;
  transition: transform 0.3s ease-in-out;
}

.btn-info-contact:hover {
  background: #E09F3E;
  color: #000;
  transform: scale(1.05);
}

.conf-message {
  color: #FFFFFF;
  font-family: Poppins;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 125%;
  /* 25px */
  text-align: center;
  margin-top: 20px;
}

.btn-cv {
  border-radius: 999px;
  border: 2px solid #D9A247;
  /* oro */
  background-color: transparent;
  padding: 6px 22px;
  cursor: pointer;
  color: #E09F3E;
  font-family: Poppins;
  font-size: 16.953px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.848px;
  transition: transform 0.3s ease-in-out;
}

.btn-cv:hover {
  background-color: #E09F3E;
  color: #0F3C46;
  transform: scale(1.05);
}

.cv-file-name {
  font-size: 16.953px;
  margin-left: 10px;
  color: #ffffff;
  word-break: break-all;
}

::placeholder {
  color: var(--main) !important;
}

.form-check {
  margin-left: 0;
  margin-bottom: 0;
}

.privacy-link {
  color: #FFFFFF;
  text-decoration: underline;
}

.privacy-link:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

/* PAGINE SERVIZIO */

.landing-servizio-section {
  min-height: 23vh;
  background-image: url(/assets/img/servizio-singolo-header.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.servizio-title {
  color: #16343C;
  text-align: center;
  font-family: Mulish;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 89.99%;
  /* 44.995px */
}

.servizio-subtitle {
  color: #173841;
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  font-family: Mulish;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.form-servizi {
  background-image: url(/assets/img/logo.svg);
  background-position: center;
  background-repeat: no-repeat;
  min-height: 77vh;
  border-radius: 20px;
  background-size: 80%;
}

.servizi-section-form {
  min-height: 100vh;
  padding: 100px 0;
  background-color: #E8E5D1;
}

input.form-check-input {
  margin-top: 1px !important;
}


@media (max-width: 991px) {

  .custom-navbar {
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 1;
  }

  .landing-section {
    min-height: 100vh;
    background-image: url(/assets/img/bg-header-mobile.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .intro-cont {
    width: 90%;
  }

  .why-us-cont {
    width: 90%;
  }

  .servizi-cont {
    width: 90%;
  }

  .numbers-cont {
    width: 90%;
  }

  .lavora-cont {
    width: 90%;
  }

  .contatti-cont {
    padding: 0;
  }

  .img-section {
    min-height: 60vh;
    background-image: url(/assets/img/mobile-stacco.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .sub-title {
    font-size: 24px;
  }

  .title {
    font-size: 32px;
  }

  .title-dark {
    font-size: 32px;
  }

  .big-text {
    font-size: 20px;
  }

  .text-number {
    font-size: 41px;
  }

  .footer-text {
    width: 75%;
    line-height: 23px;
  }

  .logo-footer {
    width: 60%;
  }

  .iso-img {
    width: 50%;
    margin-top: 50px;
  }

  .icons-intro {
    width: 20%;
    margin-bottom: 15px;
  }

  .icon-servizi {
    width: 85%;
    margin-bottom: 30px !important;
  }

  .pallet {
    min-height: 17vh;
    margin-bottom: 25px;
  }

  .uffici {
    min-height: 17vh;
    margin-bottom: 25px;
  }

  .giardini {
    min-height: 17vh;
    margin-bottom: 25px;
  }

  .linee {
    min-height: 17vh;
  }

  .contacts-logo {
    width: 90%;
  }

  .btn-lavora {
    width: 55%;
    margin-top: 30px;
  }

  .btn-servizio {
    width: 100%;
    margin-top: 30px;
  }

  .btn-scopri-servizio {
    width: 100%;
  }

  .map {
    height: 27vh !important;
  }

  .indirizzo {
    background-image: none;
    min-height: 40vh;
    padding-bottom: 0;
  }

  .form {
    display: none !important;
  }

  .form-contatti {
    border-radius: 0px;
  }

  .mappa {
    width: 90%;
  }

  .telefono {
    background-image: none;
    min-height: 30vh;
  }

  .e-mail {
    background-image: none;
    min-height: 30vh;
  }

  .fax {
    background-image: none;
    min-height: 30vh;
    width: 100%;
  }

  .cont-contacts {
    width: 45vw;
  }

  .form-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .form-img {
    width: 323px;
    height: 271px;
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
  }

  .form-boxes {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    padding: 0;
  }

  .contact-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-right: 0;
  }

  .form-check {
    max-width: 300px;
  }

  .mail-title {
    font-size: 26px;
    font-weight: 800;
    margin-bottom: 30px;
  }

  .form-control {
    width: 324px;
    height: 66px;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
  }

  #message {
    width: 324px;
    height: 156px;
    margin-bottom: 30px;
  }

  .form-check-input {
    font-size: 20px;
    font-weight: 400;
    border: 2px solid var(--main);
  }

  .btn-info-contact {}

  /* PAGINE SERVIZIO */

  .landing-servizio-section {
    min-height: 15vh;
    background-image: url(/assets/img/servizio-singolo-header-mobile.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    top: 54px;
    position: relative;
  }

  .servizio-title {
    font-size: 24px;
  }

  .servizio-subtitle {
    font-size: 24px;
  }

  .form-servizi {
    display: none !important;
  }

  /* Mobile Dropdown Fix */

  #serviziDropdown {
    text-align: center;
  }

  .navbar-collapse .dropdown-menu {
    position: static !important;
    float: none;
    width: 100%;
    margin-top: 0;
    border: 0;
    box-shadow: none;
    text-align: center;
  }

  .navbar-collapse .dropdown-menu .dropdown-item {
    white-space: normal;
    text-align: center;
    padding: 10px 15px;
  }

  .navbar-collapse .dropdown-menu .dropdown-item:active,
  .navbar-collapse .dropdown-menu .dropdown-item:hover {
    background-color: rgba(255, 255, 255, 0.1);
    color: #183D47;
  }
}